uuid:
  -
    value: fd7f230e-4a46-4909-bb8b-8b89661338db
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1_0.jpg'
    url: /sites/default/files/2019-10/local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 490541
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
